:root{--font-hover:#941e23}
body,h1,h2,h3,h4,h5,h6,html,li,p,ul{margin:0;padding:0;font-family:'Microsoft YaHei'}
ul{list-style:none}
li{list-style:none}
a{color:inherit;text-decoration:none}
body{min-width:1200px}
.fl{float:left}
.fr{float:right}
.fl-lg{float:left}
.fr-lg{float:right}
.clearfix::after{clear:both;content:'';display:block;height:0}
.clearfix::after{clear:both;content:'';display:table}
.line1{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.line2{overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.line3{overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.hidden-sm{display:block}
.w1200{width:1200px;margin:auto}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.pl10{box-sizing:border-box;padding-left:10px}
.pl15{box-sizing:border-box;padding-left:15px}
.pl20{box-sizing:border-box;padding-left:20px}
.pl30{box-sizing:border-box;padding-left:30px}
.pr10{box-sizing:border-box;padding-right:10px}
.pr15{box-sizing:border-box;padding-right:15px}
.pr20{box-sizing:border-box;padding-right:20px}
.pr30{box-sizing:border-box;padding-right:30px}
.img-wrap{overflow:hidden;display:block}
.img-wrap img{width:100%;height:100%;-ms-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.img-wrap img:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);position:relative;z-index:4;border-color:#0081be;box-shadow:0 0 10px #ccc}
.img-opc{cursor:pointer}
.img-opc:hover{opacity:.8}
.flex-wrap{display:flex;justify-content:space-between}
.com-half{width:578px}
.dot1{display:inline-block;width:7px;height:7px;margin:auto 8px;background:#dbdbdb;border-radius:100%;vertical-align:middle}
.tit1{position:relative;width:100%}
.tit1 h3{display:inline-block;margin-left:6px;margin-right:12px;color:#222;font-size:23px;line-height:40px}
.tit1::after{content:'';position:absolute;z-index:-1;left:120px;right:0;top:19px;height:2px;background-color:#015ab8}
.tit-r{width:28px;margin-top:6px}
.tit2{position:relative;width:100%;height:50px;border-bottom:1px solid #e6e6e6}
.tit2 h3{display:inline-block;margin-left:6px;margin-right:12px;color:#222;font-size:23px;line-height:40px;cursor:pointer}
.tit2 .split{margin:0 26px;line-height:40px}
.tit2 h3.on{color:#345aa8}
.tit-r2{width:25px;margin-top:8px}
.tit4{text-align:center}
.tit4 h4{display:inline-block;width:134px;height:36px;line-height:36px;margin:0 10px 15px;border-radius:18px;color:#222;font-size:20px;cursor:pointer}
.tit4 h4.on{color:#fff;background-color:#015293}
.li1{font-size:17px;line-height:54px;border-bottom:1px solid #ececec;color:#333}
.li1:hover{color:var(--font-hover)}
.li2{box-sizing:border-box;width:404px;padding-right:10px;font-size:16px;line-height:42px;color:#222}
.li2:hover{color:var(--font-hover)}
.li2{box-sizing:content-box;width:397px;padding-right:15px;font-size:16px;line-height:42px;color:#222}
.li2:nth-child(2n){padding-right:0}
.li2:hover{color:var(--font-hover)}
.li3{font-size:16px;line-height:42px;color:#222}
.li3:hover{color:var(--font-hover)}
.li4{font-size:16px;line-height:42px;color:#222}
.li4 .img-wrap{width:255px;height:158px}
.li4 p{width:255px;text-align:center}
.li4:hover{color:var(--font-hover)}
.listpic-wrap .li4{margin:17px 21px}
.link-wrap{padding:10px 40px}
.link-wrap a{padding:4px;border:1px solid #ebebeb;font-size:0}
.link-wrap a img{width:254px;height:62px}
.samj-img{width:279px;height:200px;float:left}
.samj-img img{width:279px;height:200px}
.samj-txt{width:270px;height:200px;float:left}
.samj-txt p{font-size:16px;line-height:25px;margin-left:10px;transition:.5s}
.samj:hover p{color:#ca0000}
.ttop{height:38px;background:#e3e3e3}
.ttop .tq{padding-top:4px}
.top_link{font-size:14px;color:#a7a7a7;margin:10px 18px 0 0;float:left}
.top_link a{margin:0 6px;color:#333}
.search{width:200px;height:26px;background:#efefef;margin-top:6px;float:left}
.ser_ipt{height:30px;margin-left:10px;border:0;padding:0;line-height:30px;background:0 0;color:#555;width:140px}
.ser_ipt::-webkit-input-placeholder{color:#555}
.ser_ipt:::-moz-placeholder{color:#fff}
.ser_ipt::-ms-input-placeholder{color:#fff}
.ser_ipt:focus{outline:0}
.ser_btn{float:right;width:40px;border:0;padding:0;line-height:26px;color:#000}
.header .logo{height:213px;background-image:url(../img/header-bg_01.jpg);background-position:center}
.header .nav{position:relative;height:54px;padding-top:1px;background-color:#015ab8;font-size:0}
.header .nav::after{content:'';position:absolute;left:0;right:0;bottom:-5px;border-bottom:6px solid #ae0508}
.header .nav li{float:left;width:200px;height:54px;line-height:54px;text-align:center}
.header .nav li>a{position:relative;display:block;padding:0 0;text-align:center;font-size:20px;color:#fff;font-weight:600}
.header .nav li>a::after{position:absolute;content:'';right:0;top:30%;bottom:30%;border-right:1px dashed #fff}
.header .nav li.last>a::after{border:0}
.header .nav li>a:hover{background-color:#156bc8;transition:background .1s}
.lb-news{width:1200px;height:40px;background:#f5f5f5}
.lb-news-title{width:93px;height:40px;float:left;background:#eaeaea;text-align:center}
.lb-news-title span{display:inline-block;line-height:26px;text-align:center;background:#d80b2a;font-size:16px;font-weight:700;color:#fff;padding:0 5px;margin-top:7px}
.lb-news-txt{float:left;width:1092px;height:40px}
.lb-news-txt .bd{float:left;width:1092px;height:40px}
.lb-news-txt .bd i{float:left;width:6px;height:6px;margin-right:5px;background:#ddd;border-radius:100%;margin-top:17px}
.lb-news-txt .bd ul{float:left;height:40px}
.lb-news-txt .bd .tempWrap{width:1092px!important}
.lb-news-txt .bd ul li{float:left;height:40px;margin-right:10px}
.lb-news-txt .bd ul li a{line-height:40px;padding-left:5px;color:#333;font-size:15px}
.lb-news-txt .bd ul li a span{color:#aaa}
.container{padding-top:6px}
.topic-img{margin-right:20px}
.topic h2{margin-left:110px;padding:14px 10px 20px;border-bottom:1px solid #efefef;line-height:50px;font-size:32px; text-align: center;}
.imgNews{float:left;width:586px;height:314px}
.banner_0{position:relative;z-index:100}
.banner_0_top{position:relative;width:586px;height:306px}
.banner_0_top li{position:absolute;left:0;top:0;width:100%;text-align:center}
.banner_0_top li a{display:block;font-size:0}
.banner_0_top li img{position:relative;width:586px;height:306px}
.banner_0_top li .tit{position:absolute;left:0;bottom:0;background:url(../img/2020_imgnews_titbg.png) repeat-x top;font-size:20px;line-height:35px;width:586px;text-align:center;padding:15px 0 15px}
.banner_0_top li .tit a{margin:0 10px;color:#fff;font-size:20px}
.banner_0_top li .tit a:hover{text-decoration:underline}
.banner_0_bottom{margin:5px auto;width:100%;text-align:center;z-index:20;height:5px;line-height:5px}
.banner_0_bottom span{background:#e1e1e1;width:108px;height:5px;line-height:5px;display:inline-block;cursor:pointer;margin:0 2px}
.banner_0_bottom span.on{background:#d20d15}
.banner_0 .pre{background:url(../img/2020_imgnews_pre.png) no-repeat;width:21px;height:40px;position:absolute;left:5px;top:37%;opacity:.7;cursor:pointer;z-index:20}
.banner_0 .next{background:url(../img/2020_imgnews_next.png) no-repeat;width:21px;height:40px;position:absolute;right:5px;top:37%;opacity:.7;cursor:pointer;z-index:20}
.banner_0 .pre:hover{background:url(../img/2020_imgnews_pre.png) no-repeat;width:21px;height:40px;position:absolute;left:5px;top:37%;cursor:pointer;z-index:20}
.banner_0 .next:hover{background:url(../img/2020_imgnews_next.png) no-repeat;width:21px;height:40px;position:absolute;right:5px;top:37%;cursor:pointer;z-index:20}
.lzyw{width:576px}
.lzyw h4{margin-bottom:5px;font-size:24px;line-height:30px;color:#222}
#zt{width:100%;height:100%}
#zt .swiper-slide{text-align:center;font-size:18px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
#zt{margin-left:auto;margin-right:auto;position:relative;overflow:inherit!important;list-style:none;padding:0;z-index:1}
#zt .swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:-30px;left:auto}
#zt .swiper-button-prev,.swiper-container-rtl .swiper-button-next{left:-30px;right:auto}
#zt .swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(-1 * var(--swiper-navigation-size)/ 2);z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:#686868}
#zt .swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(-1 * var(--swiper-navigation-size)/ 2);z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:#686868}
#zt .swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:'next';font-size:22px}
#zt .swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{content:'prev';font-size:22px}
.gzdt{width:810px}
.jb-2{display:flex;justify-content:space-between}
.jb-img img{width:164px}
#yqlj{width:1180px;margin:30px auto}
#yqlj .hd5{border-bottom:1px solid #ccc}
#yqlj .hd5 li{padding:0 10px;margin-right:40px;text-align:center;line-height:38px;cursor:pointer}
#yqlj .hd5 li.on{text-align:center;line-height:38px;color:#147;border-bottom:2px solid #147}
#yqlj .bd5 a{display:inline-block;padding:10px 10px}
#yqlj .bd5 a:hover{text-decoration:underline}
.wz-nav{height:40px;padding:0 10px;line-height:40px;background-color:#f5f5f5;border-radius:3px;color:#555;font-size:15px}
.list-tabs{width:1140px;margin-bottom:100px;margin-left:auto;margin-right:auto}
.list-tabs-tt{height:30px}
.list-tabs-tt.border{padding-bottom:24px;border-bottom:1px solid #e1e1e1}
.tabs-tt{float:left;font-size:22px;color:#222;font-weight:700;height:30px;line-height:30px;border-left:12px solid #ca0000;padding-left:10px}
.tabs-news-ul{margin-top:20px;margin-bottom:20px}
.tabs-news-li{margin:auto;position:relative;font-size:18px;line-height:50px;height:50px;text-align:left;border-bottom:1px solid #e8dfd2}
.tabs-news-li a{float:left;color:#2c2c2c}
.tabs-news-li span{color:#666;font-size:18px;float:right;font-family:Arial,"黑体"}
.wz-nav{height:40px;padding:0 10px;line-height:40px;background-color:#f5f5f5;border-radius:3px}
.xxgktt h4{position:relative;line-height:46px;height:46px;padding:0;text-align:center;margin:0 0 20px 0;background:url(../img/xxgkbg.jpg) 0 50% repeat-x}
.xxgktt h4 b{display:inline-block;margin-left:-15px;padding:0 30px;color:#c00;font-size:22px;line-height:46px;background-color:#fff;margin-top:-20px}
.xxdh{width:100%;margin-bottom:150px}
.xxdh-list{width:1140px;margin:0 auto;display:flex;justify-content:flex-start;flex-wrap:wrap}
.xxdh-mk{width:340px;height:80px;text-align:center;background:#f5f5f5 url(../img/gkbg.jpg) no-repeat 340px 80px;margin:10px 20px;border-radius:4px;transition:.3s}
.xxdh-mk p{line-height:80px;font-size:18px;color:#252525;font-weight:700}
.xxdh-mk:hover{background:url(../img/gkbg.jpg) no-repeat center center}
.xxdh-mk:hover p{color:#fff}
.tong_list ul{position:relative}
.tong_list ul li{height:48px;line-height:48px}
.tong_list ul li a{display:inline-block;padding-left:22px;position:relative;max-width:80%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;color:#333;box-sizing:border-box}
.tong_list ul li a::after{content:"";position:absolute;left:0;top:50%;width:6px;height:6px;box-sizing:border-box;border-radius:50%;background:#d7d7d7;transform:translateY(-50%)}
.tong_list ul li span{float:right;font-size:16px;color:#999}
.lie_bd li.fen{margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #e1e1e1}
.tong_list ul li:hover a{color:var(--font-hover);font-weight:400}
.tong_list ul li:hover a::after{background:var(--font-hover)}
.listpage-left{width:900px}
.nav-left{width:250px;min-height:350px;margin-bottom:100px;border:1px solid #e6e6e6;text-align:center}
.nav-left h3{padding:10px 0;line-height:40px;background-color:#ca0000;color:#fff;font-size:21px}
.nav-left li{line-height:20px}
.nav-left li a{display:block;margin:0 28px;padding:15px 0;border-bottom:1px solid #f3f3f3;font-size:17px}
.nav-left li.on{background-color:#f0f0f0}
.nav-left li:hover{background-color:#f0f0f0}
.nav-left li.on a{color:#ca0000}
.text-c{font:0/0 microsoft yahei;padding:15px 0;margin-bottom:50px;margin-top:30px;text-align:center}
.text-c a{display:inline-block;line-height:2.5em;margin:0 -1px 0 0;padding:0 1em;border:1px #d2d2d2 solid;font-size:16px;vertical-align:middle}
.text-c a:hover{position:relative;color:#ca0000}
.text-c span{position:relative;display:inline-block;line-height:2.5em;margin:0 -1px 0 0;padding:0 1em;border:1px #ca0000 solid;font-size:16px;vertical-align:middle;z-index:2}
.footer{box-sizing:border-box;padding-top:30px;padding-bottom:20px;background-color:#f0f0f0}
.footer .fr img{margin-top:2px}
.footer .info{width:600px;margin:auto;color:#333;text-align:center;font-size:14px;line-height:28px}